﻿@model BankApp.Models.UserTb

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Edit</title>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
    <style>
        label {
            display: inline-block;
            width: 150px;
            text-align: left;
        }
    </style>
</head>
<body>
    <div text-align: center>
        <table align="center">
            <tr>
                <td width="300px">
                    <form action="/Home/AfterEdit" method="POST" role="form">
                        <br />
                        <input type="hidden" id="txtNo" name="UserNo" value="@Model.UserNo">
                        <div class="form-group">
                            <label for="txtName" style="color:black">Enter Status</label>
                            <input type="text" class="form-control" id="txtName" name="Status"
                                   value="@Model.Status">
                        </div>
                        <button type="submit" class="btn btn-primary">Update Status</button>
                    </form>
                </td>
            </tr>
        </table>
    </div>
</body>
</html>
